#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.3
visibility:           public
id:                   lens-aeson-1.1.3-7rbfkMRmRwZ1miPly1IUvW
key:                  lens-aeson-1.1.3-7rbfkMRmRwZ1miPly1IUvW
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  d2cf24980b34b89740d49987fb62eb82
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/lens-aeson-1.1.3
hs-libraries:         HSlens-aeson-1.1.3-7rbfkMRmRwZ1miPly1IUvW
depends:
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms
    attoparsec-0.14.4-6yxyXEyzS3R3Ezwp1OCEqd base-4.15.1.0
    bytestring-0.10.12.1 lens-5.1-JTdTUL3YveqAiPsY8Zu69z
    scientific-0.3.7.0-BmbM6FfeTuG84X0ENGqcGb text-1.2.5.0
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6
    vector-0.12.3.1-LmWX58b6mp7Hut6wPuFfXF

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

